#footer {
    text-align: center;
    font-size: 0.9em;
    line-height: normal;
    filter: opacity(0.85);
    margin-top: 5em;
    margin-bottom: 3em;
  
    a {
      color: var(--text) !important;
    }
    svg {
      margin-bottom: -0.15em;
    }
  }
  